$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -2000000.0
    - - 700000.0
      - -2000000.0
    - - 700000.0
      - -2100000.0
    - - 800000.0
      - -2100000.0
    - - 800000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 8d0c1835-ceac-488c-a777-3e5d3fe52f7e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - c8adb943-5382-40aa-9624-57510146dbba
  - 02872b85-3c3b-495f-9d4e-af4ae3550e10
  - 04005837-7395-4e03-b488-9f85a5c4314b
  - 62ecc3c4-3072-4f05-8b6e-f91310e10649
  - 15b51eac-c50f-499c-bc12-98038ee7241c
  - 389c3abc-9d36-4577-85c4-930833ca1ccf
  - 560e0e81-8183-449f-bae7-a0cc924fe369
  - 024a41ef-9621-4645-8f17-f93a7d5d6f69
  - 91e8a078-0f42-458b-b3e1-cc2056aae152
  - bb0789f6-3ab3-4453-a249-32e900bf234f
  - 4d876d3a-1402-4e73-95b1-99dd13d08af9
  - 617ca485-20ab-46a3-a9b6-6d33dc626941
  - be4a539f-58c3-4d3b-a986-2d3b66be0d21
  - 34156bd4-4af5-44b7-a715-85a4fc8ee56e
  - b2e0e57f-d268-472b-8e0c-a20f1941e6fc
  - 198d2577-c651-4c48-9339-a1f61d895743
  - 6d2188e1-4c28-498a-8c54-76085b2e09ad
  - dff36b21-99a6-4521-a4d9-c3e525184aa4
  - 5afaec21-96ad-4d22-a381-8f9e3b67c7d8
  - a10afdeb-6ef9-40d5-b47e-1a96d812a94c
  - 72027ead-0f27-403b-958f-759e851e958b
  - e8d209a9-64d9-4444-8fdb-68009a368511
  - 9f07e971-e466-48b9-b356-2be3b36a72d2
  - e8f696b8-9f93-44cd-8df6-cdbb076452e3
  - 23f92663-cd88-4a3e-98e7-e970b70df526
  - 85488da7-2d20-4f6b-bcf3-8aef6b4f9499
  - 76d26d8e-a56b-47c6-8691-6d5044f92c73
  - 5a6fa84a-c7fe-43fd-a848-ddc5cec419ba
  - 966e3b61-97e9-4bf5-8cd4-e15dce3a1035
  - 51c0f271-45db-4bbe-974e-80db0045b232
  - 25b3736b-8d18-40dd-8704-f89b0a1d2955
  - 1a8b2f08-f289-403e-8e2d-87ef41648432
  - 5c8ec85a-203f-4358-ab6c-d1fd41986030
  - f4fb1717-4de0-470c-abbd-e5b1d69cd572
  - 8ca93e77-8a1a-4248-8865-56527c9ac7d6
  - 07aafdb4-2fcc-4b1e-b97b-8c93823fb460
  - 71f348a8-67e1-41d7-844f-9b47a95b001c
  - 90637cd1-133d-415e-b210-756aabda50cd
  - ba467c82-3acd-4586-a6e5-b6dbf46072be
  - 7b53e46a-78eb-48f4-8719-453bab19ca8e
  - 5c6cc389-ccfb-4724-84ae-b54f740d8134
  - 3a025082-3858-4dfd-aea8-de876b609c15
  - 1edec690-354e-4cf7-a946-4a7539cbe691
  ls5_nbart_geomedian_annual:
  - dd6ca8f0-8fe3-40eb-8356-1c2dc9c36a8e
  ls5_nbart_tmad_annual:
  - 5e40ffdb-d975-42d0-8f2d-dfa31649c0dd
  wofs_albers:
  - 96e83f13-0c71-4c14-985e-615fdc68e06e
  - a5a531dc-7bd7-4414-9f4d-177c50a694a1
  - 4d1d85e6-7693-4d7a-92a5-5efde5a1bebd
  - ca8ef476-b475-428e-b76d-23368b313f5c
  - e683bdbf-e74a-491a-a574-85e5106064b4
  - f7ee92c4-cb76-4fa1-9585-fc27c6294e04
  - 128c134d-a416-4e85-aed8-d741ffdc0298
  - 94b69798-aa4a-4bc7-8b58-efab21d06aa5
  - 0b0dfe74-a69c-4a6c-98b7-d1228c1e386f
  - 9fb16605-9130-40f0-a3c2-5c3fadf03963
  - de8d2395-95a1-4f80-adac-cd30954a29ec
  - 6a3b39f8-4834-4123-880f-e225ffb9d58d
  - 4b1389ea-fd12-4bed-beef-0671bf42aa20
  - 265b5328-a9f9-4710-ac90-bdcdb8ed349e
  - b8e10f6b-6307-478a-955d-73180a4eb549
  - d8867404-a659-4cc6-ab1b-5c9084d2282b
  - 266c301a-d32a-4dd0-a847-b15c224f3e4f
  - dc45540d-1cc8-452e-9718-e198bea35867
  - e82d8a52-1b67-4215-982d-30e32e00d80d
  - 21b222c8-c51f-455f-9cc5-8db4e6298dac
  - 86b94a29-261b-4341-85a0-a3750ca0d756
  - 210df1e7-f067-4168-a230-c6a96bbe1fe3
  - 54df36f0-ca71-4613-87ab-2ddabefbf3c3
  - efaa29e4-7f40-4ca3-90ba-65aa9a056396
  - 0be79e1b-5082-4baf-b0c5-20eda6e1aeb2
  - 093e0a35-3639-4791-b18f-e2fe277053ea
  - ec583a53-ff70-459d-a389-557f988eb377
  - dd168ae8-a6a5-4eab-ab4b-04cd34fdf6ec
  - 2b8dd621-0493-4fa3-b322-3e6ddadabb7e
  - a93e4466-5596-40cc-baa1-ea9ede07f2c0
  - 254008af-f2de-4e60-bd51-8826bf5d94bb
  - bae04882-4676-42a6-80a6-49e53c4ef949
  - d33fad6b-c60b-4994-937f-af2568bc1c03
  - 84e47c96-bfcd-4aba-9806-1becada50863
  - 3201ba85-777c-4d4d-ad3a-be282aca113e
  - e4afd41a-5f36-4cf6-a175-75854e0f633b
  - 2a596d7f-c4eb-4aad-9d4a-aa4de762f04c
  - cd360cdd-fe0f-40ae-9da7-9d917e6876eb
  - c4e4d418-30b3-4ad5-ab9a-3b4d33d4d973
  - 62c8f584-1f4c-4126-8e2e-88b00e876e18
  - 39183566-04ab-4958-a5c5-59dea3050ba5
  - 4449b85b-d4a9-43fc-9c73-d62b44c5ffad
  wofs_annual_summary:
  - 38539338-55a3-48be-86fc-901315ed1805
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:35:29.544637Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
